<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="89c08dbfcdd88a202f162fc3c936cad7">
  <dict>
    <!--2024-05-23 14:38:25.0-->
    <int key="hn_default_networkmode_nr">68</int>
  </dict>
</config>
